<Strings>
    <item name="ProductName" value="SmartPlayer" />
    <item name="ProductVer" value="SmartPlayer 3.44.0" />
    <item name="CopyrightString" value="Copyright(C) 2017.All Rights Reserved." />
    <item name="WebSite" value="" />
    <item name="MultiLanguage" value="0,1" />
    <item name="Language_1" value="中文" />
    <item name="Language_0" value="English" />
	<item name="-Column" value="Column" />
	<item name="-Row" value="Row" />
	<item name="About" value="About" />
	<item name="Help" value="Help" />
	<item name="Add Files" value="Add Files" />
	<item name="Begin Export" value="Begin Export" />
	<item name="Browse" value="Browse" />
	<item name="Can not enable frame by frame preview." value="Can not enable frame by frame preview." />
	<item name="Cancel" value="Cancel" />
	<item name="Child-window Switch" value="Child-window Switch" />
	<item name="Clear MD Regions" value="Clear MD Regions" />
	<item name="Close" value="Close" />
	<item name="Config" value="Config" />
	<item name="Custom Layout" value="Custom Layout" />
	<item name="Data verification failed." value="Data verification failed." />
	<item name="Default" value="Default" />
	<item name="Delete a Region" value="Delete a Region" />
	<item name="Detail" value="Detail" />
	<item name="Detailed Time" value="Detailed Time" />
	<item name="Details" value="Details" />
	<item name="Digital Zoom" value="Digital Zoom" />
	<item name="Drag" value="Drag" />
	<item name="Edit" value="Edit" />
	<item name="End Date" value="End Date" />
	<item name="End Time" value="End Time" />
	<item name="Error Info" value="Error Info" />
	<item name="Error Type" value="Error Type" />
	<item name="Event List" value="Event List" />
	<item name="Export" value="Export" />
	<item name="Export File" value="Export File" />
	<item name="Export Format" value="Export Format" />
	<item name="Failed to create path!" value="Failed to create path!" />
	<item name="File Name" value="File Name" />
	<item name="Files" value="Files" />
	<item name="Frame Rate:" value="Frame Rate:" />
	<item name="Frame loss error." value="Frame loss error." />
	<item name="Full Screen" value="Full Screen" />
	<item name="Group File List" value="Group File List" />
	<item name="In the file name, the record time is wrong!" value="In the file name, the record time is wrong!" />
	<item name="Interval" value="Interval" />
	<item name="Language" value="Language" />
	<item name="Length information error." value="Length information error." />
	<item name="Local Alarm" value="Local Alarm" />
	<item name="MD" value="MD" />
	<item name="MD Frame" value="MD Frame" />
	<item name="Max" value="Max" />
	<item name="Min" value="Min" />
	<item name="Mute" value="Mute" />
	<item name="Next Frame" value="Next Frame" />
	<item name="Next Group" value="Next Group" />
	<item name="OK" value="OK" />
	<item name="Off" value="Off" />
	<item name="On" value="On" />
	<item name="Open the video file unsuccessfully!" value="Open the video file unsuccessfully!" />
	<item name="Open the video file unsuccessfully" value="Open the video file unsuccessfully" />
	<item name="Open the video file unsuccessfully! Contents of the play folder may be changed, do you want to re-load the video?" value="Open the video file unsuccessfully! Contents of the play folder may be changed, do you want to re-load the video?" />
	<item name="Original" value="Original" />
	<item name="Parts" value="Parts" />
	<item name="Path:" value="Path:" />
	<item name="Pause" value="Pause" />
	<item name="Percent" value="Percent" />
	<item name="Play" value="Play" />
	<item name="Play Window" value="Play Window" />
	<item name="Please make sure the start time is earlier than the end time." value="Please make sure the start time is earlier than the end time." />
	<item name="Please make sure the time interval is longer than 0 second!" value="Please make sure the time interval is longer than 0 second!" />
	<item name="Please select a detect type!" value="Please select a detect type!" />
	<item name="Preview" value="Preview" />
	<item name="Previous Frame" value="Previous Frame" />
	<item name="Previous Group" value="Previous Group" />
	<item name="Prompt" value="Prompt" />
	<item name="Property" value="Property" />
	<item name="Record Format" value="Record Format" />
	<item name="Sequence Play" value="Sequence Play" />
	<item name="Repeat One" value="Repeat One" />
	<item name="Resolution:" value="Resolution:" />
	<item name="Restore" value="Restore" />
	<item name="Results" value="Results" />
	<item name="Reverse" value="Reverse" />
	<item name="Search" value="Search" />
	<item name="Search type" value="Search type" />
	<item name="Select File To Be Checked" value="Select File To Be Checked" />
	<item name="Sequence Play" value="Sequence Play" />
	<item name="Set MD Region" value="Set MD Region" />
	<item name="Setup" value="Setup" />
	<item name="Show Trace" value="Show Trace" />
	<item name="Size:" value="Size:" />
	<item name="Slices:" value="Slices:" />
	<item name="Snap Format" value="Snap Format" />
	<item name="Snap Path" value="Snap Path" />
	<item name="Start Check" value="Start Check" />
	<item name="Start Date" value="Start Date" />
	<item name="Start Detect" value="Start Detect" />
	<item name="Start Preview" value="Start Preview" />
	<item name="Start Time" value="Start Time" />
	<item name="Stop" value="Stop" />
	<item name="Stop Check" value="Stop Check" />
	<item name="Stop Detect" value="Stop Detect" />
	<item name="Stop Export" value="Stop Export" />
	<item name="Successfully exported files!" value="Successfully exported files!" />
	<item name="Sync Play" value="Sync Play" />
	<item name="System is exporting now, please wait..." value="System is exporting now, please wait..." />
	<item name="System is preparing frame by frame preview...." value="System is preparing frame by frame preview...." />
	<item name="Falsified" value="Falsified" />
	<item name="The file has not been falsified!" value="The file has not been falsified!" />
	<item name="The file index  was created failed!" value="The file index  was created failed!" />
	<item name="The file is either damaged or not supported by this player." value="The file is either damaged or not supported by this player." />
	<item name="The functionality of recording is not supported while playing under 8X/16X mode!" value="The functionality of recording is not supported while playing under 8X/16X mode!" />
	<item name="The item you want to delete is in the event search process. Please stop event search first and then delete?" value="The item you want to delete is in the event search process. Please stop event search first and then delete?" />
	<item name="The item you want to delete is in the exporting process. Please stop current export operation and then delete." value="The item you want to delete is in the exporting process. Please stop current export operation and then delete." />
	<item name="The item you want to delete is in the splice preview. Please stop current splice preview and then delete." value="The item you want to delete is in the splice preview. Please stop current splice preview and then delete." />
	<item name="The item you want to delete is in the operating now. Please stop current operation and then delete." value="The item you want to delete is in the operating now. Please stop current operation and then delete." />
	<item name="The path is too long. Please select again!" value="The path is too long. Please select again!" />
	<item name="There is a few disk space, pertinent operation may be failed!" value="There is a few disk space, pertinent operation may be failed!" />
	<item name="There is no detect record in the specified period!" value="There is no detect record in the specified period!" />
	<item name="There is no frame head on the data." value="There is no frame head on the data." />
	<item name="There is no record to export during the specified period." value="There is no record to export during the specified period." />
	<item name="Time" value="Time" />
	<item name="Time error. To be developed." value="Time error. To be developed." />
	<item name="Time:" value="Time:" />
	<item name="To be developed." value="To be developed." />
	<item name="Unknown encode." value="Unknown encode." />
	<item name="Unknown error. To be developed." value="Unknown error. To be developed." />
	<item name="Video" value="Video" />
	<item name="Video Path" value="Video Path" />
	<item name="Video Preview" value="Video Preview" />
	<item name="Video Proportion" value="Video Proportion" />
	<item name="Watermark" value="Verification" />
	<item name="Watermark Check" value="Verification" />
	<item name="Watermark Info" value="Verified information" />
	<item name="Watermark verification error." value="Frame verification error." />
	<item name="h" value="h" />
	<item name="m" value="m" />
	<item name="s" value="s" />
	<item name="Notification" value="Notification" />
	<item name="Top" value="Top" />
	<item name="Clear" value="Clear" />
	<item name="Auto hide" value="Auto hide" />
	<item name="Vertical Synchronization" value="Vertical Synchronization"/>
	<item name="This operation can't accomplish as the videos are opening now, please retry later!" value="Player is busy to complete the previous operation."/>
	<item name="This operation can't accomplish as the videos are closing now, please retry later!" value="Player is busy to complete the previous operation."/>
	<item name="This operation can't accomplish as the videos are playing now, please retry later!" value="Player is busy to complete the previous operation."/>
	<item name="The files or directory have changed, should you reload them?" value="The files or directory have changed, should you reload them?"/>
	<item name="This operation can't accomplish as the video is previewing now, please retry later!" value="Player is busy to complete the previous operation."/>
	<item name="It had step to the end or the begin of file!" value="It had step to the end or the begin of file!"/>
	<item name="Loading..." value="Loading..."/>
	<item name="No export file!" value="No export file!"/>
	<item name="Export the end!" value="Export the end!"/>
	<item name="Wrong time,please reset!" value="Wrong time,please reset!"/>
	<item name="The file types(%s) doesn't associate to the program, do you want to associate to it?" value="The file types(%s) doesn't associate to the program, do you want to associate to it?"/>
	<item name="Player User's Guide.pdf" value="Player User's Guide_Eng.pdf"/>
	<item name="Export failed!" value="Export failed!"/>
	<item name="The path can not be empty!" value="The path can not be empty!"/>
	<item name="The path is invalid!" value="The path is invalid!"/>
	<item name="System is creating index!Can not play in reverse!" value="System is creating index!Can not play in reverse!"/>
	<item name="It can't synchronizing play , because of file parsing uncompletely!" value="It can't synchronizing play , because of file parsing uncompletely!"/>
	<item name="Screen locking detected, if black screen take on,please replay!" value="Screen locking detected, if black screen take on,please replay!"/>
	<item name="The file is bigger than 4G.It can not be previewed!" value="The file is bigger than 4G.It can not be previewed!"/>
	<item name="There is not enough system resource.Preview is failed!" value="There is not enough system resource.Preview is failed!"/>
	<item name="File is too large, export failed!" value="File is too large, export failed!"/>
	<item name="File is too small, export failed!" value="File is too small, export failed!"/>
	<item name="Replay" value="Replay"/>
	<item name="Please stop preview when the window is loading for a long time!" value="Please stop preview when the window is loading for a long time!"/>
	<item name="Read the video file unsuccessfully" value="Read the video file unsuccessfully"/>
	<item name="Can not step play while synchronous playing!" value="Can not step play while synchronous playing!"/>  
	<item name="Can not step play while fast playing upon 16x speed!" value="Can not step play while fast playing upon 16x speed!"/>  
	<item name="Failed to play backward!" value="Failed to play backward!"/>    
	<item name="No Video Files Found!" value="No Video Files Found!"/>
	<item name="Record Failed!" value="Record Failed!"/>
	<item name="Already Playing!" value="Already Playing!"/>
	<item name="Rule Line" value="Rule Line"/>
	<item name="Alarm Line" value="Alarm Line"/>
	<item name="Track Line" value="Track Line"/>
	<item name="Face Recognition" value="Face Recognition"/>
	<item name="Watermark sign" value="Watermark sign"/>
	<item name="Watermark sign falsified" value="Watermark sign falsified"/>
	<item name="It can not record as playing under abnormal playing state!" value="It can not record as playing under abnormal playing state!"/>
	<item name="Current video supports wall mount installation only!" value="Current video supports wall mount installation only!"/>
	<item name="Lack of memory,please decrease playing video!" value="Lack of memory,please decrease playing video!"/>
	<item name="Unique Code:" value="Unique Code:"/>
	<item name="System is creating index,can not capture video!" value="System is creating index,can not capture video!"/>
	<item name="Clear Temp Files" value="Clear Temp Files"/>
	<item name="Clearing temporary files done!" value="Clearing temporary files done!"/>
	<item name="Clearing temporary files failed!" value="Clearing temporary files failed!"/>
	<item name="Analyzing file now,please wait a moment!" value="Analyzing file now,please wait a moment!"/>
	<item name="Inner Split" value="Inner Split"/>
	<item name="Shortcut Key Setting" value="Shortcut Key Setting"/>
	<item name="Shortcut Key" value="Shortcut Key"/>
	<item name="Operation" value="Operation"/>
	<item name="Shortcut key conflict!" value="Shortcut key conflict!"/>
	<item name="Instructions" value="Instructions"/>
	<item name="Open File" value="Open File"/>
	<item name="Play/Pause" value="Play/Pause"/>
	<item name="Snapshot" value="Snapshot"/>
	<item name="Step Forward" value="Step Forward"/>
	<item name="Step Backward" value="Step Backward"/>
	<item name="Speed Increase" value="Speed Increase"/>
	<item name="Speed Decrease" value="Speed Decrease"/>
	<item name="Play Back/Forward" value="Play Back/Forward"/>
	<item name="Volume Increase" value="Volume Increase"/>
	<item name="Volume Decrease" value="Volume Decrease"/>
	<item name="Fish-Eye" value="Fish-Eye"/>
	<item name="Display Adjustment" value="Display Adjustment"/>
	<item name="Reset" value="Reset"/>
	<item name="Brightness" value="Brightness"/>
	<item name="Contrast" value="Contrast"/>
	<item name="Saturation" value="Saturation"/>
	<item name="Hue" value="Hue"/>
	<item name="Exit Full Screen" value="Exit Full Screen"/>
	<item name="Customer Layout" value="Customer Layout"/>
	<item name="Switch Layout" value="Switch Layout"/>
	<item name="Original Scale" value="Original Scale"/>
	<item name="Video Rotation" value="Video Rotation"/>
	<item name="Not Rotate" value="Not Rotate"/>
	<item name="Right Rotate 90" value="Right Rotate 90°"/>
	<item name="Rotate 180" value="Rotate 180°"/>
	<item name="Left Rotate 90" value="Left Rotate 90°"/>
	<item name="Audio Denoise Level" value="Audio NR Level"/>
	<item name="Audio Denoise" value="Audio NR"/>
	<item name="File Link" value="File Link"/>
	<item name="DAV Video File(*.dav)" value="DAV Video Files(*.dav);;DAV_ Video Files(*.dav_);;AVI Video Files(*.avi);;MOV Video Files(*.mov);;MP4 Video Files(*.mp4);;ASF Video Files(*.asf);;FLV Video Files(*.flv);;All Files(*.*)" />
    <item name="Begin Time" value="Begin Time" />
    <item name="Passageway" value="Channel" />
    <item name="Type" value="Type" />
    <item name="Download" value="Download" />
    <item name="Search Disk" value="Search Disk" />
    <item name="File Path" value="File Path" />
    <item name="Size" value="Size" />
	<item name="Start Search" value="Start Search" />
	<item name="Disk" value="Disk" />
	<item name="Select" value="Select" />
	<item name="Begin Date Is Wrong!" value="Begin Date Is Wrong!" />  
	<item name="End Date Is Wrong!" value="End Date Is Wrong!" />  
	<item name="No Record Is Eligible..." value="No Record Is Eligible..." /> 
	<item name="Filter Search Done." value="Filter Search Done." />
	<item name="Already The First Page..." value="Already The First Page..." />
	<item name="Already The Last Page..." value="Already The Last Page..." /> 
	<item name="No Record Selected..." value="No Record Selected..." />
	<item name="Get Extern Disk Info Failed..." value="Get Extern Disk Info Failed..." /> 
	<item name="ALL" value="ALL" />
	<item name="Normal" value="Normal" />
	<item name="Alarm" value="External Alarm" />
	<item name="Motion" value="Motion Detection" />
	<item name="Card" value="Card No. Record" />
	<item name="Hand" value="Manual Record" />
	<item name="CROSSLINE" value="Tripwire" />
	<item name="OBJECTDETECTION" value="Object Characteristic Analytics and Detection" />
	<item name="CROSSREGION" value=" Cross Warning Zone " />
	<item name="WANDER" value=" Loitering Detection " />
	<item name="LEFT" value=" Abandoned Object Detection " />
	<item name="RIOTER" value="Crowd Gathering Estimation" />
	<item name="TAKEN" value=" Missing Object Detection " />
	<item name="NUMBERSTAT" value="People Counting" />
	<item name="FACE" value="Face Record" />
	<item name="VIDIODIAGNOSIS" value="VQD" />
	<item name="MOVE" value="Move" />
	<item name="CROSSFENCE" value=" Electronic Virtual Fence " />
	<item name="RETROGRADE" value="Wrong-way" />
	<item name="VEHICLEANALYSE" value="Vehicle Characteristic Analytics and Detection" />  
	<item name="TypeInvalid" value="Type Invalid" /> 
	<item name="Wait" value="Wait" />
	<item name="Failed" value="Failed" />
	<item name="Done" value="Done" />
	<item name="Please Input Search Key" value="Please Input Search Key" />	
	<item name="User-Defined" value="User-Defined" /> 
	<item name="File analysis is not complete, cannot export file, please wait!" value="File analysis is not complete, cannot export file, please wait!"/>	
	<item name="Current date has too many record files, cannot play!" value="Current date has too many record files, cannot play!" />
	<item name="The extern disk has no record..." value="The extern disk has no record..." />
</Strings>
